using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class AirSungaiController : Controller
    {
        [HttpGet("/lingkungan/air-sungai")]
        public IActionResult Index()
        {
            return View("~/Views/Lingkungan/Air_Sungai.cshtml");
        }
    }
}